function widgetOnFlipToBack()
{
  Setvalue("forb","back")
  SaveIni()
}

function widgetOnFlipToFront()
{
   Setvalue("forb","front")
  SaveIni()
}

function widgetOnLoad()
{
  if(GetValue("forb","front")=="back") flip();
}

